Support » Plugin: Search Everything » Security Updates Not Working

  • Hello everyone,

    I keep getting this message on my site health screen:

    No version control systems were detected.
    Passed Your installation of WordPress doesn’t require FTP credentials to perform updates.
    Error Some files are not writable by WordPress:
    wp-load.php

    How can I fix the problem? Your thoughts and time are much appreciated.

  • You must be logged in to reply to this topic.